a {	color:black;text-decoration:underline;font : normal 12px  verdana, Tahoma, Arial;}
a:hover {text-decoration:none;color: #444444;	}
a:active {color:#000000;text-decoration:none;}

a.b {	color:black;text-decoration:none;font : bold 11px Tahoma, Arial;}
a.b:hover {text-decoration:underline;color: #444444;	}
a.b:active {color:#000000;text-decoration:none;}

a.b2 {	color:black;text-decoration:none;font : bold 11px verdana, Tahoma, Arial;}
a.b2:hover {text-decoration:underline;color: #444444;	}
a.b2:active {color:#000000;text-decoration:none;}

a.b3 {	color:black;text-decoration:none;font : bold 15px  Arial;}
a.b3:hover {text-decoration:underline;color: #444444;	}
a.b3:active {color:#000000;text-decoration:none;}

a.sb {	color:#606060;text-decoration:none;font : bold 10px Tahoma, Arial;}
a.sb:hover {text-decoration:underline;color: #444444;	}
a.sb:active {color:#000000;text-decoration:none;}

a.sb2 {	color:#969696;text-decoration:none;font : bold 10px Tahoma, Arial;}
a.sb2:hover {text-decoration:underline;color: #444444;	}
a.sb2:active {color:#000000;text-decoration:none;}

a.sb3 {	color:#BF8CA9;text-decoration:none;font : bold 10px Tahoma, Arial;}
a.sb3:hover {text-decoration:underline;color: #444444;	}
a.sb3:active {color:#000000;text-decoration:none;}

a.bm {	color:#ffffff;text-decoration:none;font : bold 11px Tahoma, Arial;}
a.bm:hover {text-decoration:underline;color: #ffffff;	}
a.bm:active {color:#ffffff;text-decoration:none;}

a.bhr {	color:#9D2F83;text-decoration:none;font : bold 11px Tahoma, Arial;}
a.bhr:hover {text-decoration:underline;color: #000000;	}
a.bhr:active {color:#000000;text-decoration:none;}

a.nobhr {	color:#9D2F83;text-decoration:none;font : normal 11px verdana, Tahoma, Arial;}
a.nobhr:hover {text-decoration:underline;color: #000000;	}
a.nobhr:active {color:#000000;text-decoration:none;}

a.nobhr2 {	color:#555555;text-decoration:none;font : normal 10px Tahoma, Arial;}
a.nobhr2:hover {text-decoration:underline;color: #000000;	}
a.nobhr2:active {color:#000000;text-decoration:none;}

a.nobhr3 {	color:#555555;text-decoration:none;font : normal 11px Tahoma, Arial;}
a.nobhr3:hover {text-decoration:underline;color: #000000;	}
a.nobhr3:active {color:#000000;text-decoration:none;}

a.mail {	color:#707070;text-decoration:none;font : normal 10px Tahoma, Arial;}
a.mail:hover {text-decoration:underline;color: #444444;	}
a.mail:active {color:#000000;text-decoration:none;}

body {
	color: #000000;
	margin : 0px 0px 0px 0px;
	font : normal 11px Verdana, Tahoma, Arial;
	background : #ffffff ;
	padding : 0px 0px 0px 0px;
	
}


.main {font : normal 11px Verdana, Tahoma, Arial;}
.mainsm {font : normal 10px Verdana, Tahoma, Arial;}
.text {font : normal 12px Verdana, Tahoma, Arial;}

.big {font : bold 16pt verdana, Tahoma, Arial;}
.big1 {	font : bold 23pt Palladium, "Times New Roman", Times, serif;color : #BF8CA9;}
.big2 {	font : bold 30pt  "Times New Roman", Times, serif;color : #969696;}
.big3 {	font: 500 18px arial, verdana, Tahoma; color: White; letter-spacing: 2px;}
.big4 {	font : 500 60px  "Times New Roman", Times, serif;color : #9D2F83;}
.big5 {	font : 700 40px  "Times New Roman", Times, serif;color : #aaaaaa;}

h3 {font : bold 22px "Times New Roman", Times, serif;}
h4 {font : bold 19px Arial;}

dl, dd, dt, td, p, br {font : normal 11px Verdana, Tahoma, Arial;}
b {font : bold 11px Verdana, Tahoma, Arial;}
.bs {font : bold 10px Tahoma, Arial;}
.bina {	color:#b7b7b7;text-decoration:none;font : bold 11px Tahoma, Arial;}
.binr {	color:#9D2F83;text-decoration:none;font : bold 11px Tahoma, Arial;}
div {
	margin : 0px ;
	padding : 0px;
}

.bu1{font : normal 12px Tahoma, Arial;	cursor : hand;	}

input, select, option {font : 10px  Tahoma, Arial;	color: #222222;}
.txtfield1{	font : 14px Tahoma, Arial;color: #222222;	width: 130px;border : 1px solid #9D2F83;}
.txtfield2{font : 11px Tahoma, Arial;	color: #222222;width: 70px;	border : 1px solid #9D2F83;}
.txtfield3{font : 11px Tahoma, Arial;	color: #222222;width: 300px;	border : 1px solid #9D2F83;}
.txtfield4{font : 11px Tahoma, Arial;	color: #222222;width: 200px;	border : 1px solid #9D2F83;}
image{border-color : #525252 #0525252 #525252 #525252;}


.marg20{margin : 20px 20px 20px 20px; }
.marg10{margin : 10px 10px 10px 10px; }
.marg05{margin : 5px 5px 5px 5px; }
.marg03{margin : 3px 3px 3px 3px; }
.marg02{margin : 2px 2px 2px 2px; }
.marg01{margin : 1px 1px 1px 1px; }

.marg2010{
	margin : 20px 20px 5px 20px;
}

.margmnutop{
	margin : -4px 9px 0px 9px;
	
}
.margmnutop2{
	margin : -4px 8px 0px 8px;
	
}
.interline{
	margin : 5px 15px 10px 20px;
}
.interline2{
	margin : 5px 0px 5px 0px;
}